How to install libtelepathy-farstream-dev on Debian 9 (Stretch)